    @font-face {
        font-family: 'MullerBold';
        src: url('/media/fonts/Muller/MullerBold/MullerBold.eot'); /* IE9 Compat Modes */
        src: url('/media/fonts/Muller/MullerBold/MullerBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/media/fonts/Muller/MullerBold/MullerBold.woff') format('woff'), /* Pretty Modern Browsers */
        url('/media/fonts/Muller/MullerBold/MullerBold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/media/fonts/Muller/MullerBold/MullerBold.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
    @font-face {
        font-family: 'MullerRegular';
        src: url('/media/fonts/Muller/MullerRegular/MullerRegular.eot'); /* IE9 Compat Modes */
        src: url('/media/fonts/Muller/MullerRegular/MullerRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/media/fonts/Muller/MullerRegular/MullerRegular.woff') format('woff'), /* Pretty Modern Browsers */
        url('/media/fonts/Muller/MullerRegular/MullerRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('/media/fonts/Muller/MullerRegular/MullerRegular.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
    html, body{
        background: #fff;
    }
    button:focus{
        outline: none;
    }
    button{
        border: none;
    }
    .screen1__header{
        text-align: left;
        font: Bold 36px/55px MullerBold;
        letter-spacing: 0px;
        color: #4F3274;
        text-transform: none;
    }
    .screen1__description{
        text-align: left;
        font: 25px/35px MullerRegular;
        letter-spacing: 0px;
        color: #4F3274;
    }
    .screen1__ca-button{
        background: #A70057 0% 0% no-repeat padding-box;
        border-radius: 8px;
        text-align: center;
        font: 20px/20px MullerRegular;
        letter-spacing: 1px;
        color: #FFFFFF !important;
        text-transform: uppercase;
        opacity: 1;
        padding: 11px 15px;
        cursor: pointer;
        display: inline-block;
    }
    .screen1__ca-button:hover{
        text-decoration: none;
    }

    .item__header--screen2{
        text-align: center;
        font: Bold 24px/35px MullerBold;
        letter-spacing: -0.25px;
        color: #040404;
        text-transform: uppercase;
        opacity: 1;
    }
    .item__description--screen2{
        text-align: center;
        font: 20px/25px MullerRegular;
        letter-spacing: -0.25px;
        color: #040404;
        opacity: 1;
    }
    .item1--screen2{
        background: url('/images/obuchenie-page/temp_study.svg') center top no-repeat;

    }
    .item2--screen2{
        background: url('/images/obuchenie-page/communicate_experts.svg') center top no-repeat;
        margin-top: 15px;

    }
    .item3--screen2{
        background: url('/images/obuchenie-page/up_profession.svg') center top no-repeat;
        margin-top: 15px;
    }
    .screen3__header{
        text-align: left;
        font: Bold 24px/50px MullerBold;
        letter-spacing: 0px;
        color: #461A70;
        text-transform: uppercase;
        opacity: 1;
    }
    .item__header--screen3{
        text-align: left;
        font: Bold 22px/35px MullerBold;
        letter-spacing: -0.25px;
        color: #040404;
        text-transform: uppercase;
        opacity: 1;
    }
    .item__ca-button--screen2{
        background: #A70057 0% 0% no-repeat padding-box;
        border-radius: 8px;
        text-align: center;
        font: 20px/20px MullerRegular;
        letter-spacing: 1px;
        color: #FFFFFF !important;
        text-transform: uppercase;
        opacity: 1;
        padding: 11px 15px;
        cursor: pointer;
        display: inline-block;
    }
    .screen3__item1{
        background: url('/images/obuchenie-page/up_effective.svg') no-repeat;
        min-height: 100px;
        padding-top: 80px;
    }
    .screen3__item2{
        background: url('/images/obuchenie-page/named_certificate.svg') no-repeat;
        min-height: 100px;
        padding-top: 80px;
        margin-top: 20px;

    }
    .screen3__item3{
        background: url('/images/obuchenie-page/conspect.svg') no-repeat;
        min-height: 100px;
        padding-top: 100px;
        margin-top: 20px;
    }
    .screen4__header{
        text-align: left;
        font: 40px/50px MullerBold;
        letter-spacing: 0px;
        color: #461A70;
        text-transform: uppercase;
        opacity: 1;
    }
    .screen4__description{
        text-align: left;
        font: 25px/35px MullerRegular;
        letter-spacing: 0px;
        color: #040404;
        opacity: 1;
    }
    .connect-form{
        background: #EEEDF6 0% 0% no-repeat padding-box;
        border: 1px solid #4F3274;
        opacity: 1;
        border-radius: 20px;
    }
    .form-header{
        text-align: left;
        font: Bold 25px/35px MullerBold;
        letter-spacing: -0.25px;
        color: #4F3274;
        text-transform: uppercase;
        opacity: 1;
        padding-top: 15px;
    }
    .form__button{
        background: #A70057 0% 0% no-repeat padding-box;
        border-radius: 20px;
        text-align: center;
        font: 20px/20px MullerRegular;
        letter-spacing: 1px;
        color: #FFFFFF;
        text-transform: uppercase;
        padding: 11px 15px;
    }
    .form__input{
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #4F3274;
        border-radius: 20px;
        opacity: 1;
        height: 22px;
    }
    .item1--screen2, .item2--screen2, .item3--screen2{
        padding-top: 150px;
        text-align: center;
    }
    .screen2__description{
        text-align: left;
        font: 25px/35px MullerRegular;
        letter-spacing: 0px;
        color: #4F3274;
        opacity: 1;
    }

    .item__header1--screen3{
        text-align: left;
        font: 24px/30px MullerRegular;
        letter-spacing: 0px;
        color: #040404;
        opacity: 1;
    }
    .item__header2--screen3{
        text-align: left;
        font: 24px/20px MullerRegular;
        letter-spacing: 0px;
        color: #040404;
        opacity: 1;
    }
    .item__header3--screen3{
        text-align: left;
        font: 24px/30px MullerRegular;
        letter-spacing: 0px;
        color: #040404;
        opacity: 1;
    }
    .knowlege-list{
        padding: 0;
        padding-left: 20px;
    }
    .knowlege-list li{
        list-style: none;
        position: relative;
        text-align: left;
        font: 25px/27px MullerRegular;
        letter-spacing: 0px;
        color: #040404;
        opacity: 1;

    }
    .knowlege-list li:before {
        content: "\2022";
        color: #EAA222;
        display: inline-block;
        font-size: 90px;
        margin-right: 10px;
        position: absolute;
        top: 9px;
        left: -35px;
        height: 0;
        line-height: .5;
    }
    .knowlege-list__header{
        text-align: left;
        font: Bold 25px/35px MullerBold;
        letter-spacing: 0px;
        color: #040404;
        opacity: 1;
    }
    .ca-button--screen5{
        background: #A70057 0% 0% no-repeat padding-box;
        border-radius: 8px;
        text-align: center;
        font: 20px/20px MullerRegular;
        letter-spacing: 1px;
        color: #FFFFFF !important;
        text-transform: uppercase;
        opacity: 1;
        padding: 11px 15px;
        cursor: pointer;
        display: inline-block;
    }
    .form-label{
        text-align: left;
        font: 12px/14px MullerRegular;
        letter-spacing: 0px;
        color: #2F3535;
        opacity: 1;
    }
    input[name=obuch-type]{
        position: relative;
        top: 3px;
        margin-right: 5px;
    }
    .item__description--screen2{
        padding-bottom: 20px;
    }
    .screen6{
        margin: 15px 0;
    }


    .screen{
        font-size: 14px;
        padding: 50px 0;
    }
    .header {
        text-align: left;
        font-family: 'MullerBold', sans-serif;
        font-size: 2.5em;
        line-height: 1.2;
        font-weight: 600;
        letter-spacing: 0px;
        color: #461A70;
        text-transform: uppercase;
        margin-bottom: 2rem;
    }
    .subheader {
        text-align: center;
        font-family: 'MullerBold', sans-serif;
        font-size: 2em;
        line-height: 0.5em;
        font-weight: 600;
        letter-spacing: 0px;
        color: #461A70;
        text-transform: uppercase;
        margin-bottom: 1.5rem;
    }
    .icon{
        margin-bottom: 1.5rem;
    }
    .item__header{
        font-family: 'MullerBold', sans-serif;
        font-size: 2em;
        font-weight: 600;
         margin-bottom: 1.5rem;
    }
    .button{
        background: #A70057 0% 0% no-repeat padding-box;
        border-radius: 8px;
        text-align: center;
        font: 20px/20px MullerRegular;
        letter-spacing: 1px;
        color: #FFFFFF !important;
        text-transform: uppercase;
        opacity: 1;
        padding: 11px 15px;
        cursor: pointer;
        display: inline-block;
    }
    @media (min-width: 992px){
        .item__header1--screen3{
            font: 24px/80px MullerRegular;
        }
        .item__header2--screen3{
            font: 24px/50px MullerRegular;
        }
        .item__header3--screen3{
            font: 24px/80px MullerRegular;
        }
        .screen1{
            padding: 50px 0 90px 0px;
        }
        .screen1__header{
            text-align: left;
            font: Bold 42px/55px MullerBold;
            letter-spacing: 0px;
            color: #4F3274;
            opacity: 1;
            padding-bottom: 10px;
        }

        .screen2{
            /*padding-bottom: 490px*/;
            padding-bottom: 160px;
        }
        .screen2__header{
            text-align: left;
            font: Bold 40px/50px MullerBold;
            letter-spacing: 0px;
            color: #461A70;
            text-transform: uppercase;
            opacity: 1;
            padding-bottom: 20px;
        }
        .screen2__description{
            padding-top: 50px;
        }
        .screen3{
            padding: 50px 0;
        }
        .screen3__header{
            font: Bold 40px/50px MullerBold;
            padding-bottom: 60px;

        }
        .item2--screen2{
            margin-top: 0px;

        }
        .item3--screen2{
            margin-top: 0px;
        }

        .screen3__item1{
            padding-top: 0px;
            padding-left: 130px;

        }
        .screen3__item2{
            padding-top: 0px;
            padding-left: 130px;
            margin-top: 0px;
        }
        .screen3__item3{
            padding-top: 0px;
            padding-left: 130px;
            margin-top: 0px;
        }


        .screen4{
            padding-bottom: 20px;
        }
        .screen6{
            margin: 0;
            padding-bottom: 100px;
        }
        .knowlege-list{
            padding-left: 0px;
            padding-top: 10px;
            min-height: 400px;
        }
        .knowlege-list li{
            padding-top: 10px;
        }
        .form__input {
            margin-top: 11px;
        }

    }
    @media (min-width: 1500px){
        .screen1{
            background: url('/images/obuchenie-page/notebook.png') right 18% top 5% no-repeat;
            background-size: 26%;
        }
        .screen4__header{
            font: 40px/50px MullerBold;
        }
    }
/* для квеста */
    .picture {
        background-color:#e9e0ef;
    }
    .picture img {
        max-height:250px;
    }
 /*   ol{
        counter-reset: myCounter;
    }

    li{
        list-style: none;
    }

    li:before {
        counter-increment: myCounter;
        content:counter(myCounter);
        color: white;
        background: #2980B9;
        display: inline-block;
        text-align: center;
        margin: 5px 10px;
        line-height: 40px;
        width: 40px;
        height: 40px;
    } */
    .text {
        margin:1em 2em;
        min-height:60px;
    }
    .quest_buttons {
        min-height: 95px;
        border:3px solid #eaa222;
        border-radius:1em;
        padding: 0.2em 1em;
        margin: 0 0 0.4em 0;
        cursor: pointer;
        font-size: 0.8em;
    }
    #quest-modal .modal-body {
        min-height:350px;
    }
    div.round {
        justify-content: center;
    }
    div.round div div{
        border: 1px solid gray;
        border-radius:5px;
        height:10px;
        margin:0 0 0 0.5em;
    }
    div.round div.filled div{
        border: 1px solid #eaa222;
        background: #eaa222;
    }
    .questions {
        position:relative;
    }
    .questions canvas {
        pointer-events: none;
        position:absolute;
        top:0;left:0;
        height: 100%;
        width:100%;
        opacity:0.7;
    }
